Subject: Re: bug#37756: [PATCH] Wrong initialization of fringe bitmap

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Oct 2019 13:21:25 +0300

> From: Carlos Pita <[email-masked]>
> Date: Wed, 16 Oct 2019 17:01:11 -0300
> Cc: [email-masked]
> 
> I'm having some issues doing that because I'm using magit to amend /
> reword previously committed changes, so the instructions there don't
> quite match my situation. Will try harder later, for now I just
> modified the message after some examples in your git log. Hope it's ok
> now.

Thanks, pushed.  Closing the bug.

> From: memeplex <[email-masked]>
        ^^^^^^^^
Is this really how you want your name to appear in the Git log?